/*
	IE5+/Win specific fixes
	Author: www.72dpi.co.nz
*/
a#logo {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/logo_compositesinternational.png', sizingMethod='image');
	
}
#main, .clearfix{
	height: 1%;
	display: block;
}
#nav li li a, #nav li li, #nav li li li a{
	zoom: 1;
}
#nav li ul { /* second-level lists */
	width: 1px;
}
#nav li#t-home a.current:hover{
	background-position: 0 -76px;
}
#nav li#t-about a.current:hover{
	background-position: -83px -76px;
}
#nav li#t-services a.current:hover{
	background-position: -198px -76px;
}
#nav li#t-product-range a.current:hover{
	background-position: -417px -76px;
}
#nav li#t-gallery a.current:hover{
	background-position: -563px -76px;
}
#nav li#t-links a.current:hover{
	background-position: -695px -76px;
}
#nav li#t-contact a.current:hover{
	background-position: -785px -76px;
}